#338 Explanation of open and save protocol

1.0_and_below
closed-invalid
Nikolay
None
5
2014-06-25
2014-03-15
No

I've recently become confused about which is the current file for my mmex. Every time I open the application, it loads a file and then seems to add to the name and save it under a new name? My "current" version is "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"! Can you refer me to an explanation of this procedure, and how I might just work on one file all the time? It gets saved to a backup, so I don't really need these multiple files. I currently have about 6 MB of these variously names files!
Eleanor

Related

Bugs: #338

Discussion

<< < 1 2 (Page 2 of 2)
  • guanlisheng
    guanlisheng
    2014-03-18

    it's my fault to recommend the OS upgrade at first.

    As mac user, i upgrade my old machine to latest system to use more new
    features when possible.
    And some of Mac users should be tech guys as well and that's why we
    recommend you to build mmex from source for your own machine. this thought
    explains the reason i was a user while am a developer of MMEX.

    --Lisheng
    2014年3月18日 上午8:26于 "Eleanor Batchelder" eleanorba@users.sf.net写道:

    Okay, I unjustly maligned you. But I think you should not just tell people
    to "upgrade!" You don't know their situation. Older computers are not
    recommended for newer systems, they become slow. I'd have to buy a new
    computer, and then some software I rely on would not run. You also should
    not suggest that we "build" a new version! If it could be done, I assume
    you would already have done it! And I don't have the time or knowledge to
    build something - that's why I use ready-to-go programs. The whole
    impression you gave to me (you and others there) is that you don't have
    time to waste on Macs. Your website doesn't have information about Mac
    systems that don't run your versions. And I had a hard time finding any
    discussions about mac on your website. I am glad that someone finally
    referred me to Pat. -- Eleanor

    On Mon, Mar 17, 2014 at 7:50 PM, guanlisheng <guanlisheng@users.sf.net

    wrote:

    misunderstanding here since i am using mac book pro years and it is
    running
    mac os x 10.9 now. we just don't have 10.6.x mac machine.

    --Lisheng
    2014年3月18日 上午1:01于 "Eleanor Batchelder" eleanorba@users.sf.net写道:

    Oh, thank you for contacting me! I was going crazy with people who seem
    to pretend the Mac doesn't even exist!

    I am really fine with 0.9.9.0 - it's worked very well for me. I didn't
    even know there were updates until I had this naming problem and went to
    the MMEX website for help. There I saw many newer versions and of course
    thought I should get the latest. There is no information there about Mac
    OS compatibilities, so I was startled when 1.0.0.2 wouldn't even launch
    for
    anything under 10.8! They really should give more details on the website…

    And then for the naming problem, they said get latest stable version and
    were incredibly unhelpful about the launch difficulty. (I was even asked
    for a screenshot to prove that I really was talking about mmex and not
    some
    other application!)

    Now perhaps you have inadvertently answered my latest question, which is
    why when I drop a mmb file on the app icon (in the dock), it still opens
    the last one it saw. After seeing your comment (open from within) and
    trying, I see that a) if I open from within, I get the actual file I
    name,
    and b) opening from within has to be done "over" another open file, which
    (I assume) is then closed and the requested one opened in its place.

    So, I'm now fine and will proceed as usual. Thank you again for existing,
    and for emailing me. If you could "macify" the website a bit (and maybe
    even the other guys), I'd be very appreciative! I really love the program
    and would like to be able to recommend it to other Mac folk.

    Eleanor Batchelder
    Toronto

    On 2014-03-17, at 12:41 PM, Pat O wrote:

    Hi Eleanor,

    I am the one who maintains the Mac builds. Currently, the version you
    are using is the most recent that will work on X.6.8. It may be possible
    to
    make a mac build of the most recent version for X.6.8, but unfortunately
    due to limited developer time and the age of the OS you are using, it is
    unlikely that I will be able to work on it until the summer. Like others
    on
    the team, I am a volunteer and have a full time job. In my case I am a
    college professor so have very limited free time to work on MMEX during
    the
    semester.

    Regarding the Options menu, you are correct that it should be under
    MMEX>Preferences in the Mac version since that is typically where Mac
    users
    find such things. It will be in a different place on Linux and Windows,
    so
    I hope that clears up the confusion.

    If you have turned off the automatic backups, does that solve your
    problem? If you have Time Machine (or some other backup software) running
    on your mac, having MMEX do additional backups is not really necessary
    anyway. You might consider using spotlight in Finder to find the most
    recent .mmb file you have used and rename it to EOB.mmb (or whatever you
    would like to call it). Then, from within MMEX, open that database. I
    hope
    this will fix your issue. Please let me know if any of this is unclear of
    you have any trouble.

    Pat

    [bugs:#338] http://sourceforge.net/p/moneymanagerex/bugs/338/Explanation
    of open and save protocol

    Status: open
    Group: 1.0_and_below
    Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
    Last Updated: Mon Mar 17, 2014 12:03 PM UTC
    Owner: nobody

    I've recently become confused about which is the current file for my
    mmex. Every time I open the application, it loads a file and then seems
    to
    add to the name and save it under a new name? My "current" version is

    "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
    Can you refer me to an explanation of this procedure, and how I might
    just
    work on one file all the time? It gets saved to a backup, so I don't
    really
    need these multiple files. I currently have about 6 MB of these variously
    names files!
    Eleanor

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/moneymanagerex/bugs/338/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/


    Status: open
    Group: 1.0_and_below
    Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
    Last Updated: Mon Mar 17, 2014 04:41 PM UTC
    Owner: nobody

    I've recently become confused about which is the current file for my
    mmex.
    Every time I open the application, it loads a file and then seems to add
    to the name and save it under a new name? My "current" version is

    "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
    Can you refer me to an explanation of this procedure, and how I might
    just
    work on one file all the time? It gets saved to a backup, so I don't
    really need these multiple files. I currently have about 6 MB of these
    variously names files!
    Eleanor


    Sent from sourceforge.net because you indicated interest in <
    https://sourceforge.net/p/moneymanagerex/bugs/338/>

    To unsubscribe from further messages, please visit <
    https://sourceforge.net/auth/subscriptions/>


    Status: open
    Group: 1.0_and_below
    Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
    Last Updated: Mon Mar 17, 2014 04:41 PM UTC
    Owner: nobody

    I've recently become confused about which is the current file for my
    mmex.
    Every time I open the application, it loads a file and then seems to add
    to
    the name and save it under a new name? My "current" version is

    "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
    Can you refer me to an explanation of this procedure, and how I might
    just
    work on one file all the time? It gets saved to a backup, so I don't
    really
    need these multiple files. I currently have about 6 MB of these variously
    names files!
    Eleanor


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/moneymanagerex/bugs/338/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/


    [bugs:#338] Explanation of open and save protocol

    Status: open
    Group: 1.0_and_below
    Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
    Last Updated: Mon Mar 17, 2014 04:41 PM UTC
    Owner: nobody

    I've recently become confused about which is the current file for my mmex.
    Every time I open the application, it loads a file and then seems to add
    to the name and save it under a new name? My "current" version is
    "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
    Can you refer me to an explanation of this procedure, and how I might just
    work on one file all the time? It gets saved to a backup, so I don't
    really need these multiple files. I currently have about 6 MB of these
    variously names files!
    Eleanor


    Sent from sourceforge.net because you indicated interest in <
    https://sourceforge.net/p/moneymanagerex/bugs/338/>

    To unsubscribe from further messages, please visit <
    https://sourceforge.net/auth/subscriptions/>

     

    Related

    Bugs: #338

    • Yes, this is a choice you have made, to spend some of your time developing tools instead of using them. It wouldn't be good for the world, though, if everyone did that! I have done coding in my life, but I am retired now and I no longer find it amusing!

      Eleanor

      On 2014-03-17, at 9:05 PM, guanlisheng wrote:

      it's my fault to recommend the OS upgrade at first.

      As mac user, i upgrade my old machine to latest system to use more new
      features when possible.
      And some of Mac users should be tech guys as well and that's why we
      recommend you to build mmex from source for your own machine. this thought
      explains the reason i was a user while am a developer of MMEX.

      --Lisheng
      2014年3月18日 上午8:26于 "Eleanor Batchelder" eleanorba@users.sf.net写道:

      Okay, I unjustly maligned you. But I think you should not just tell people
      to "upgrade!" You don't know their situation. Older computers are not
      recommended for newer systems, they become slow. I'd have to buy a new
      computer, and then some software I rely on would not run. You also should
      not suggest that we "build" a new version! If it could be done, I assume
      you would already have done it! And I don't have the time or knowledge to
      build something - that's why I use ready-to-go programs. The whole
      impression you gave to me (you and others there) is that you don't have
      time to waste on Macs. Your website doesn't have information about Mac
      systems that don't run your versions. And I had a hard time finding any
      discussions about mac on your website. I am glad that someone finally
      referred me to Pat. -- Eleanor

      On Mon, Mar 17, 2014 at 7:50 PM, guanlisheng <guanlisheng@users.sf.net

      wrote:

      misunderstanding here since i am using mac book pro years and it is
      running
      mac os x 10.9 now. we just don't have 10.6.x mac machine.

      --Lisheng
      2014年3月18日 上午1:01于 "Eleanor Batchelder" eleanorba@users.sf.net写道:

      Oh, thank you for contacting me! I was going crazy with people who seem
      to pretend the Mac doesn't even exist!

      I am really fine with 0.9.9.0 - it's worked very well for me. I didn't
      even know there were updates until I had this naming problem and went to
      the MMEX website for help. There I saw many newer versions and of course
      thought I should get the latest. There is no information there about Mac
      OS compatibilities, so I was startled when 1.0.0.2 wouldn't even launch
      for
      anything under 10.8! They really should give more details on the website…

      And then for the naming problem, they said get latest stable version and
      were incredibly unhelpful about the launch difficulty. (I was even asked
      for a screenshot to prove that I really was talking about mmex and not
      some
      other application!)

      Now perhaps you have inadvertently answered my latest question, which is
      why when I drop a mmb file on the app icon (in the dock), it still opens
      the last one it saw. After seeing your comment (open from within) and
      trying, I see that a) if I open from within, I get the actual file I
      name,
      and b) opening from within has to be done "over" another open file, which
      (I assume) is then closed and the requested one opened in its place.

      So, I'm now fine and will proceed as usual. Thank you again for existing,
      and for emailing me. If you could "macify" the website a bit (and maybe
      even the other guys), I'd be very appreciative! I really love the program
      and would like to be able to recommend it to other Mac folk.

      Eleanor Batchelder
      Toronto

      On 2014-03-17, at 12:41 PM, Pat O wrote:

      Hi Eleanor,

      I am the one who maintains the Mac builds. Currently, the version you
      are using is the most recent that will work on X.6.8. It may be possible
      to
      make a mac build of the most recent version for X.6.8, but unfortunately
      due to limited developer time and the age of the OS you are using, it is
      unlikely that I will be able to work on it until the summer. Like others
      on
      the team, I am a volunteer and have a full time job. In my case I am a
      college professor so have very limited free time to work on MMEX during
      the
      semester.

      Regarding the Options menu, you are correct that it should be under
      MMEX>Preferences in the Mac version since that is typically where Mac
      users
      find such things. It will be in a different place on Linux and Windows,
      so
      I hope that clears up the confusion.

      If you have turned off the automatic backups, does that solve your
      problem? If you have Time Machine (or some other backup software) running
      on your mac, having MMEX do additional backups is not really necessary
      anyway. You might consider using spotlight in Finder to find the most
      recent .mmb file you have used and rename it to EOB.mmb (or whatever you
      would like to call it). Then, from within MMEX, open that database. I
      hope
      this will fix your issue. Please let me know if any of this is unclear of
      you have any trouble.

      Pat

      [bugs:#338] http://sourceforge.net/p/moneymanagerex/bugs/338/Explanation
      of open and save protocol

      Status: open
      Group: 1.0_and_below
      Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
      Last Updated: Mon Mar 17, 2014 12:03 PM UTC
      Owner: nobody

      I've recently become confused about which is the current file for my
      mmex. Every time I open the application, it loads a file and then seems
      to
      add to the name and save it under a new name? My "current" version is

      "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
      Can you refer me to an explanation of this procedure, and how I might
      just
      work on one file all the time? It gets saved to a backup, so I don't
      really
      need these multiple files. I currently have about 6 MB of these variously
      names files!
      Eleanor

      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/moneymanagerex/bugs/338/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

      [bugs:#338] http://sourceforge.net/p/moneymanagerex/bugs/338/
      Explanation of open and save protocol*
      Status: open
      Group: 1.0_and_below
      Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
      Last Updated: Mon Mar 17, 2014 04:41 PM UTC
      Owner: nobody

      I've recently become confused about which is the current file for my
      mmex.
      Every time I open the application, it loads a file and then seems to add
      to the name and save it under a new name? My "current" version is

      "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
      Can you refer me to an explanation of this procedure, and how I might
      just
      work on one file all the time? It gets saved to a backup, so I don't
      really need these multiple files. I currently have about 6 MB of these
      variously names files!
      Eleanor

      Sent from sourceforge.net because you indicated interest in <
      https://sourceforge.net/p/moneymanagerex/bugs/338/>

      To unsubscribe from further messages, please visit <
      https://sourceforge.net/auth/subscriptions/>

      [bugs:#338] http://sourceforge.net/p/moneymanagerex/bugs/338/
      Explanation of open and save protocol*
      Status: open
      Group: 1.0_and_below
      Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
      Last Updated: Mon Mar 17, 2014 04:41 PM UTC
      Owner: nobody

      I've recently become confused about which is the current file for my
      mmex.
      Every time I open the application, it loads a file and then seems to add
      to
      the name and save it under a new name? My "current" version is

      "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
      Can you refer me to an explanation of this procedure, and how I might
      just
      work on one file all the time? It gets saved to a backup, so I don't
      really
      need these multiple files. I currently have about 6 MB of these variously
      names files!
      Eleanor

      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/moneymanagerex/bugs/338/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

      [bugs:#338] Explanation of open and save protocol

      Status: open
      Group: 1.0_and_below
      Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
      Last Updated: Mon Mar 17, 2014 04:41 PM UTC
      Owner: nobody

      I've recently become confused about which is the current file for my mmex.
      Every time I open the application, it loads a file and then seems to add
      to the name and save it under a new name? My "current" version is
      "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
      Can you refer me to an explanation of this procedure, and how I might just
      work on one file all the time? It gets saved to a backup, so I don't
      really need these multiple files. I currently have about 6 MB of these
      variously names files!
      Eleanor

      Sent from sourceforge.net because you indicated interest in <
      https://sourceforge.net/p/moneymanagerex/bugs/338/>

      To unsubscribe from further messages, please visit <
      https://sourceforge.net/auth/subscriptions/>

      [bugs:#338] Explanation of open and save protocol

      Status: open
      Group: 1.0_and_below
      Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
      Last Updated: Mon Mar 17, 2014 04:41 PM UTC
      Owner: nobody

      I've recently become confused about which is the current file for my mmex. Every time I open the application, it loads a file and then seems to add to the name and save it under a new name? My "current" version is "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"! Can you refer me to an explanation of this procedure, and how I might just work on one file all the time? It gets saved to a backup, so I don't really need these multiple files. I currently have about 6 MB of these variously names files!
      Eleanor

      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/moneymanagerex/bugs/338/

      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #338

      • guanlisheng
        guanlisheng
        2014-03-18

        we have a retired programer in team as well and it will be geat if you can
        join us and spend a few hours one week to maintain MMEX on Mac machine.

        --Lisheng
        2014年3月18日 上午9:26于 "Eleanor Batchelder" eleanorba@users.sf.net写道:

        Yes, this is a choice you have made, to spend some of your time developing
        tools instead of using them. It wouldn't be good for the world, though, if
        everyone did that! I have done coding in my life, but I am retired now and
        I no longer find it amusing!

        Eleanor

        On 2014-03-17, at 9:05 PM, guanlisheng wrote:

        it's my fault to recommend the OS upgrade at first.

        As mac user, i upgrade my old machine to latest system to use more new
        features when possible.
        And some of Mac users should be tech guys as well and that's why we
        recommend you to build mmex from source for your own machine. this
        thought
        explains the reason i was a user while am a developer of MMEX.

        --Lisheng
        2014年3月18日 上午8:26于 "Eleanor Batchelder" eleanorba@users.sf.net写道:

        Okay, I unjustly maligned you. But I think you should not just tell
        people
        to "upgrade!" You don't know their situation. Older computers are not
        recommended for newer systems, they become slow. I'd have to buy a new
        computer, and then some software I rely on would not run. You also should
        not suggest that we "build" a new version! If it could be done, I assume
        you would already have done it! And I don't have the time or knowledge to
        build something - that's why I use ready-to-go programs. The whole
        impression you gave to me (you and others there) is that you don't have
        time to waste on Macs. Your website doesn't have information about Mac
        systems that don't run your versions. And I had a hard time finding any
        discussions about mac on your website. I am glad that someone finally
        referred me to Pat. -- Eleanor

        On Mon, Mar 17, 2014 at 7:50 PM, guanlisheng <guanlisheng@users.sf.net

        wrote:

        misunderstanding here since i am using mac book pro years and it is
        running
        mac os x 10.9 now. we just don't have 10.6.x mac machine.

        --Lisheng
        2014年3月18日 上午1:01于 "Eleanor Batchelder" eleanorba@users.sf.net写道:

        Oh, thank you for contacting me! I was going crazy with people who seem
        to pretend the Mac doesn't even exist!

        I am really fine with 0.9.9.0 - it's worked very well for me. I didn't
        even know there were updates until I had this naming problem and went to
        the MMEX website for help. There I saw many newer versions and of course
        thought I should get the latest. There is no information there about Mac
        OS compatibilities, so I was startled when 1.0.0.2 wouldn't even launch
        for
        anything under 10.8! They really should give more details on the website…

        And then for the naming problem, they said get latest stable version and
        were incredibly unhelpful about the launch difficulty. (I was even asked
        for a screenshot to prove that I really was talking about mmex and not
        some
        other application!)

        Now perhaps you have inadvertently answered my latest question, which is
        why when I drop a mmb file on the app icon (in the dock), it still opens
        the last one it saw. After seeing your comment (open from within) and
        trying, I see that a) if I open from within, I get the actual file I
        name,
        and b) opening from within has to be done "over" another open file, which
        (I assume) is then closed and the requested one opened in its place.

        So, I'm now fine and will proceed as usual. Thank you again for existing,
        and for emailing me. If you could "macify" the website a bit (and maybe
        even the other guys), I'd be very appreciative! I really love the program
        and would like to be able to recommend it to other Mac folk.

        Eleanor Batchelder
        Toronto

        On 2014-03-17, at 12:41 PM, Pat O wrote:

        Hi Eleanor,

        I am the one who maintains the Mac builds. Currently, the version you
        are using is the most recent that will work on X.6.8. It may be possible
        to
        make a mac build of the most recent version for X.6.8, but unfortunately
        due to limited developer time and the age of the OS you are using, it is
        unlikely that I will be able to work on it until the summer. Like others
        on
        the team, I am a volunteer and have a full time job. In my case I am a
        college professor so have very limited free time to work on MMEX during
        the
        semester.

        Regarding the Options menu, you are correct that it should be under
        MMEX>Preferences in the Mac version since that is typically where Mac
        users
        find such things. It will be in a different place on Linux and Windows,
        so
        I hope that clears up the confusion.

        If you have turned off the automatic backups, does that solve your
        problem? If you have Time Machine (or some other backup software) running
        on your mac, having MMEX do additional backups is not really necessary
        anyway. You might consider using spotlight in Finder to find the most
        recent .mmb file you have used and rename it to EOB.mmb (or whatever you
        would like to call it). Then, from within MMEX, open that database. I
        hope
        this will fix your issue. Please let me know if any of this is unclear of
        you have any trouble.

        Pat

        [bugs:#338] http://sourceforge.net/p/moneymanagerex/bugs/338/Explanation
        of open and save protocol

        Status: open
        Group: 1.0_and_below
        Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
        Last Updated: Mon Mar 17, 2014 12:03 PM UTC
        Owner: nobody

        I've recently become confused about which is the current file for my
        mmex. Every time I open the application, it loads a file and then seems
        to
        add to the name and save it under a new name? My "current" version is

        "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
        Can you refer me to an explanation of this procedure, and how I might
        just
        work on one file all the time? It gets saved to a backup, so I don't
        really
        need these multiple files. I currently have about 6 MB of these variously
        names files!
        Eleanor

        Sent from sourceforge.net because you indicated interest in
        https://sourceforge.net/p/moneymanagerex/bugs/338/

        To unsubscribe from further messages, please visit
        https://sourceforge.net/auth/subscriptions/

        [bugs:#338] http://sourceforge.net/p/moneymanagerex/bugs/338/
        Explanation of open and save protocol*
        Status: open
        Group: 1.0_and_below
        Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
        Last Updated: Mon Mar 17, 2014 04:41 PM UTC
        Owner: nobody

        I've recently become confused about which is the current file for my
        mmex.
        Every time I open the application, it loads a file and then seems to add
        to the name and save it under a new name? My "current" version is

        "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
        Can you refer me to an explanation of this procedure, and how I might
        just
        work on one file all the time? It gets saved to a backup, so I don't
        really need these multiple files. I currently have about 6 MB of these
        variously names files!
        Eleanor

        Sent from sourceforge.net because you indicated interest in <
        https://sourceforge.net/p/moneymanagerex/bugs/338/>

        To unsubscribe from further messages, please visit <
        https://sourceforge.net/auth/subscriptions/>

        [bugs:#338] http://sourceforge.net/p/moneymanagerex/bugs/338/
        Explanation of open and save protocol*
        Status: open
        Group: 1.0_and_below
        Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
        Last Updated: Mon Mar 17, 2014 04:41 PM UTC
        Owner: nobody

        I've recently become confused about which is the current file for my
        mmex.
        Every time I open the application, it loads a file and then seems to add
        to
        the name and save it under a new name? My "current" version is

        "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
        Can you refer me to an explanation of this procedure, and how I might
        just
        work on one file all the time? It gets saved to a backup, so I don't
        really
        need these multiple files. I currently have about 6 MB of these variously
        names files!
        Eleanor

        Sent from sourceforge.net because you indicated interest in
        https://sourceforge.net/p/moneymanagerex/bugs/338/

        To unsubscribe from further messages, please visit
        https://sourceforge.net/auth/subscriptions/

        [bugs:#338] Explanation of open and save protocol

        Status: open
        Group: 1.0_and_below
        Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
        Last Updated: Mon Mar 17, 2014 04:41 PM UTC
        Owner: nobody

        I've recently become confused about which is the current file for my
        mmex.
        Every time I open the application, it loads a file and then seems to add
        to the name and save it under a new name? My "current" version is

        "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
        Can you refer me to an explanation of this procedure, and how I might
        just
        work on one file all the time? It gets saved to a backup, so I don't
        really need these multiple files. I currently have about 6 MB of these
        variously names files!
        Eleanor

        Sent from sourceforge.net because you indicated interest in <
        https://sourceforge.net/p/moneymanagerex/bugs/338/>

        To unsubscribe from further messages, please visit <
        https://sourceforge.net/auth/subscriptions/>

        [bugs:#338] Explanation of open and save protocol

        Status: open
        Group: 1.0_and_below
        Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
        Last Updated: Mon Mar 17, 2014 04:41 PM UTC
        Owner: nobody

        I've recently become confused about which is the current file for my
        mmex. Every time I open the application, it loads a file and then seems to
        add to the name and save it under a new name? My "current" version is
        "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
        Can you refer me to an explanation of this procedure, and how I might just
        work on one file all the time? It gets saved to a backup, so I don't really
        need these multiple files. I currently have about 6 MB of these variously
        names files!
        Eleanor

        Sent from sourceforge.net because you indicated interest in
        https://sourceforge.net/p/moneymanagerex/bugs/338/

        To unsubscribe from further messages, please visit
        https://sourceforge.net/auth/subscriptions/


        [bugs:#338] Explanation of open and save protocol

        Status: open
        Group: 1.0_and_below
        Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
        Last Updated: Mon Mar 17, 2014 04:41 PM UTC
        Owner: nobody

        I've recently become confused about which is the current file for my mmex.
        Every time I open the application, it loads a file and then seems to add
        to the name and save it under a new name? My "current" version is
        "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"!
        Can you refer me to an explanation of this procedure, and how I might just
        work on one file all the time? It gets saved to a backup, so I don't
        really need these multiple files. I currently have about 6 MB of these
        variously names files!
        Eleanor


        Sent from sourceforge.net because you indicated interest in <
        https://sourceforge.net/p/moneymanagerex/bugs/338/>

        To unsubscribe from further messages, please visit <
        https://sourceforge.net/auth/subscriptions/>

         

        Related

        Bugs: #338

  • Pat O
    Pat O
    2014-03-18

    Great! To reply to some of your comments so in case others see this bug report on Sourceforge they can benefit...

    There is no information there about Mac OS compatibilities, so I was startled when 1.0.0.2 wouldn't even launch for anything under 10.8! They really should give more details on the website…

    This is something we can try to get fixed - sorry it was confusing.

    Now perhaps you have inadvertently answered my latest question, which is why when I drop a mmb file on the app icon (in the dock), it still opens the last one it saw. After seeing your comment (open from within) and trying, I see that a) if I open from within, I get the actual file I name, and b) opening from within has to be done "over" another open file, which (I assume) is then closed and the requested one opened in its place.

    Correct - unfortunately the drag and drop on the dock issue is a bug in the 0.9.9 build. Opening a new db must be done from within the application.

    So, I'm now fine and will proceed as usual.

    Thanks for the feedback and glad it is working for you. Still not sure what the root cause was, but perhaps we can look into that later...

     
    • Yes, I'd be glad to see all this in the discussion, but the last few exchanges are not in the forum - maybe somewhere else?

      Also, I see you are still sending from the users.sf.net email address, but I cannot seem to reply to you there…

      Thanks,
      Eleanor

      On 2014-03-17, at 10:10 PM, Pat O wrote:

      Great! To reply to some of your comments so in case others see this bug report on Sourceforge they can benefit...

      There is no information there about Mac OS compatibilities, so I was startled when 1.0.0.2 wouldn't even launch for anything under 10.8! They really should give more details on the website…

      This is something we can try to get fixed - sorry it was confusing.

      Now perhaps you have inadvertently answered my latest question, which is why when I drop a mmb file on the app icon (in the dock), it still opens the last one it saw. After seeing your comment (open from within) and trying, I see that a) if I open from within, I get the actual file I name, and b) opening from within has to be done "over" another open file, which (I assume) is then closed and the requested one opened in its place.

      Correct - unfortunately the drag and drop on the dock issue is a bug in the 0.9.9 build. Opening a new db must be done from within the application.

      So, I'm now fine and will proceed as usual.

      Thanks for the feedback and glad it is working for you. Still not sure what the root cause was, but perhaps we can look into that later...

      [bugs:#338] Explanation of open and save protocol

      Status: open
      Group: 1.0_and_below
      Created: Sat Mar 15, 2014 01:33 AM UTC by Eleanor Batchelder
      Last Updated: Mon Mar 17, 2014 04:41 PM UTC
      Owner: nobody

      I've recently become confused about which is the current file for my mmex. Every time I open the application, it loads a file and then seems to add to the name and save it under a new name? My "current" version is "EOB2014.mmb_start_2014-01-24.mmb_start_2014-02-11.mmb_start_2014-03-14.mmb"! Can you refer me to an explanation of this procedure, and how I might just work on one file all the time? It gets saved to a backup, so I don't really need these multiple files. I currently have about 6 MB of these variously names files!
      Eleanor

      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/moneymanagerex/bugs/338/

      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #338

  • Glad to see the whole long discussion is here, for others to enjoy. Someone might want to chop out the many repetitions of the past posts...

     
  • Nikolay
    Nikolay
    2014-06-25

    • status: open --> closed-invalid
    • assigned_to: Nikolay
     
<< < 1 2 (Page 2 of 2)


Anonymous


Cancel   Add attachments